<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    //= popups/done.html
    //= popups/delete.html
    //= popups/switch.html
    //= modals/sort-mobile.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="appeal__section profile-create__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="profile.html">Profile</a>
                        <a class="breadcrumb__link" href="#">New profile organization</a>
                    </div>
                    <a class="back__link" href="profile.html">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_6504_58454)">
                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                            <path d="M10 4L6 8L10 12" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_6504_58454">
                            <rect width="16" height="16" fill="white"/>
                            </clipPath>
                            </defs>
                        </svg>
                        <span>Back</span>
                    </a>
                    <div class="create__form tab-container">
                        <form class="main__form">
                            <h3 class="block__title">Details of the organization</h3>
                            <div class="form__wrapper disable">
                                <label class="form__label" for="">Organization name</label>
                                <input class="form__input symbols" type="text" placeholder="Stop'n'shop Ltd.">
                            </div>
                            <div class="form__wrapper disable">
                                <label class="form__label" for="">Registered office</label>
                                <input class="form__input symbols" type="text" placeholder="Mountain View, CA 94043, USA. Cantek Alphabet Inc">
                            </div>
                            <div class="form__wrapper disable">
                                <label class="form__label" for="">TIN</label>
                                <input class="form__input symbols" type="text" placeholder="000067867868767856">
                            </div>
                            <div class="form__wrapper disable">
                                <label class="form__label" for="">KPP</label>
                                <input class="form__input symbols" type="text" placeholder="WWOP">
                            </div>
                            <div class="form__wrapper disable">
                                <label class="form__label" for="">Bic</label>
                                <input class="form__input symbols" type="text" placeholder="98987978988">
                            </div>
                            <div class="form__wrapper disable">
                                <label class="form__label" for="">Checking account</label>
                                <input class="form__input symbols" type="text" placeholder="000067867868767856">
                            </div>
                            <div class="form__wrapper disable">
                                <label class="form__label" for="">Сorrespondent account</label>
                                <input class="form__input symbols" type="text" placeholder="000067867868767856">
                            </div>
                            <div class="form__wrapper disable">
                                <label class="form__label" for="">CRRB</label>
                                <input class="form__input symbols" type="text" placeholder="000067867868767856">
                            </div>
                            <div class="form__wrapper disable">
                                <label class="form__label" for="">BANK CITY REGISTERED OFFICE</label>
                                <input class="form__input symbols" type="text" placeholder="California">
                            </div>
                            <div class="form__wrapper disable">
                                <label class="form__label" for="">Contact person</label>
                                <input class="form__input symbols" type="text" placeholder="Stewart Gilligan Griffin">
                            </div>
                            <div class="form__wrapper disable">
                                <label class="form__label" for="">Email</label>
                                <input class="form__input symbols" type="text" placeholder="email@email.com">
                            </div>
                            <div class="form__wrapper disable">
                                <label class="form__label" for="">Phone</label>
                                <input class="form__input symbols" type="text" placeholder="+1 (2020 588-6500)">
                            </div>
                            <div class="form__wrapper disable">
                                <label class="form__label" for="">Fax</label>
                                <input class="form__input symbols" type="text" placeholder="+7812(777)777-77-77">
                            </div>
                            <div class="form__wrapper disable">
                                <label class="form__label" for="">Delivery address</label>
                                <input class="form__input symbols" type="text" placeholder="Mountain View, CA 94043, USA. Cantek Alphabet Inc">
                            </div>
                            <h3 class="block__title">Representatives</h3>
                            <div class="details-select">
                                <div class="select select-label select-details sort-desktop">
                                    <span class="select__name">SELECT A REPRESENTATIVE FROM THE LIST</span>
                                    <div class="select__wrapper">
                                        <span dataset="selected" class="selected">All</span>
                                        <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_6454_181833)">
                                        <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                        <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_6454_181833">
                                        <rect width="16" height="16" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                        <ul class="select__list select__organization">
                                            <a href="user-create.html" class="component__button light__button">
                                                <span>
<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="1.36" x2="503.71" y1="510.64" y2="8.29" gradientTransform="matrix(1 0 0 -1 0 512)" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#0bcff4"/><stop offset="1" stop-color="#4d5ef3"/></linearGradient><path fill="url(#a)" d="M475.7 219.7H292.3V36.3C292.3 16.2 276 0 256 0s-36.3 16.2-36.3 36.3v183.4H36.3C16.2 219.7 0 236 0 256s16.2 36.3 36.3 36.3h183.4v183.4c0 20 16.2 36.3 36.3 36.3 20 0 36.3-16.2 36.3-36.3V292.3h183.4c20 0 36.3-16.2 36.3-36.3 0-20-16.2-36.3-36.3-36.3z" data-original="url(#a)"/></g></svg>                                                </span>
                                                <span>Add user</span>
                                            </a>
                                            <li class="profile__description custom__item">
                                                <span class="profile__name select__item">Joe Swanson</span>
                                                <span>
                                                   <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="512" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffc8d1"/><stop offset="1" stop-color="#fff6f7"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><path fill="url(#a)" d="M256 451c-107.523 0-195-87.477-195-195S148.477 61 256 61s195 87.477 195 195-87.477 195-195 195zM30 105V30h75c8.284 0 15-6.716 15-15s-6.716-15-15-15H15C6.716 0 0 6.716 0 15v90c0 8.284 6.716 15 15 15s15-6.716 15-15zm90 392c0-8.284-6.716-15-15-15H30v-75c0-8.284-6.716-15-15-15s-15 6.716-15 15v90c0 8.284 6.716 15 15 15h90c8.284 0 15-6.716 15-15zm392-392V15c0-8.284-6.716-15-15-15h-90c-8.284 0-15 6.716-15 15s6.716 15 15 15h75v75c0 8.284 6.716 15 15 15s15-6.716 15-15zm0 392v-90c0-8.284-6.716-15-15-15s-15 6.716-15 15v75h-75c-8.284 0-15 6.716-15 15s6.716 15 15 15h90c8.284 0 15-6.716 15-15z" data-original="url(#a)"/><path fill="url(#b)" d="M256 91c-90.981 0-165 74.019-165 165s74.019 165 165 165 165-74.019 165-165S346.981 91 256 91zm88.691 111.967-127.279 127.28c-5.858 5.858-15.355 5.858-21.213 0l-38.891-38.891c-5.858-5.858-5.858-15.355 0-21.213s15.355-5.858 21.213 0l28.284 28.284 116.673-116.673c5.858-5.858 15.355-5.858 21.213 0s5.858 15.355 0 21.213z" data-original="url(#b)"/></g></svg>
                                                </span>
                                            </li>
                                            <li class="profile__description custom__item">
                                                <span class="profile__name select__item">Cleveland Brown</span>
                                                <span>
                                                   <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="512" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffc8d1"/><stop offset="1" stop-color="#fff6f7"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><path fill="url(#a)" d="M256 451c-107.523 0-195-87.477-195-195S148.477 61 256 61s195 87.477 195 195-87.477 195-195 195zM30 105V30h75c8.284 0 15-6.716 15-15s-6.716-15-15-15H15C6.716 0 0 6.716 0 15v90c0 8.284 6.716 15 15 15s15-6.716 15-15zm90 392c0-8.284-6.716-15-15-15H30v-75c0-8.284-6.716-15-15-15s-15 6.716-15 15v90c0 8.284 6.716 15 15 15h90c8.284 0 15-6.716 15-15zm392-392V15c0-8.284-6.716-15-15-15h-90c-8.284 0-15 6.716-15 15s6.716 15 15 15h75v75c0 8.284 6.716 15 15 15s15-6.716 15-15zm0 392v-90c0-8.284-6.716-15-15-15s-15 6.716-15 15v75h-75c-8.284 0-15 6.716-15 15s6.716 15 15 15h90c8.284 0 15-6.716 15-15z" data-original="url(#a)"/><path fill="url(#b)" d="M256 91c-90.981 0-165 74.019-165 165s74.019 165 165 165 165-74.019 165-165S346.981 91 256 91zm88.691 111.967-127.279 127.28c-5.858 5.858-15.355 5.858-21.213 0l-38.891-38.891c-5.858-5.858-5.858-15.355 0-21.213s15.355-5.858 21.213 0l28.284 28.284 116.673-116.673c5.858-5.858 15.355-5.858 21.213 0s5.858 15.355 0 21.213z" data-original="url(#b)"/></g></svg>
                                                </span>
                                            </li>
                                            <li class="profile__description custom__item">
                                                <span class="profile__name select__item">Glenn Quagmire</span>
                                                <span>
                                                   <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="512" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffc8d1"/><stop offset="1" stop-color="#fff6f7"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><path fill="url(#a)" d="M256 451c-107.523 0-195-87.477-195-195S148.477 61 256 61s195 87.477 195 195-87.477 195-195 195zM30 105V30h75c8.284 0 15-6.716 15-15s-6.716-15-15-15H15C6.716 0 0 6.716 0 15v90c0 8.284 6.716 15 15 15s15-6.716 15-15zm90 392c0-8.284-6.716-15-15-15H30v-75c0-8.284-6.716-15-15-15s-15 6.716-15 15v90c0 8.284 6.716 15 15 15h90c8.284 0 15-6.716 15-15zm392-392V15c0-8.284-6.716-15-15-15h-90c-8.284 0-15 6.716-15 15s6.716 15 15 15h75v75c0 8.284 6.716 15 15 15s15-6.716 15-15zm0 392v-90c0-8.284-6.716-15-15-15s-15 6.716-15 15v75h-75c-8.284 0-15 6.716-15 15s6.716 15 15 15h90c8.284 0 15-6.716 15-15z" data-original="url(#a)"/><path fill="url(#b)" d="M256 91c-90.981 0-165 74.019-165 165s74.019 165 165 165 165-74.019 165-165S346.981 91 256 91zm88.691 111.967-127.279 127.28c-5.858 5.858-15.355 5.858-21.213 0l-38.891-38.891c-5.858-5.858-5.858-15.355 0-21.213s15.355-5.858 21.213 0l28.284 28.284 116.673-116.673c5.858-5.858 15.355-5.858 21.213 0s5.858 15.355 0 21.213z" data-original="url(#b)"/></g></svg>
                                                </span>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                
                                <div class="select select-label select-details sort-mobile">
                                    <span class="select__name">SELECT A REPRESENTATIVE FROM THE LIST</span>
                                    <div class="select__wrapper">
                                        <span dataset="selected" class="selected">All</span>
                                        <svg class="arrow__button arrow-contains" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0_6454_181833)">
                                        <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                        <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_6454_181833">
                                        <rect width="16" height="16" fill="white"/>
                                        </clipPath>
                                        </defs>
                                        </svg>
                                    </div>
                                    <ul class="select__list select__organization">
                                        <a href="user-create.html" class="component__button light__button">
                                            <span>
                                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <g clip-path="url(#clip0_3_9556)">
                                                    <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                    <path class="stroke" d="M8 3.33203V12.6654" stroke="#725597" stroke-width="1.33333" stroke-linecap="square" stroke-linejoin="round"/>
                                                    <path class="stroke" d="M3.33398 8H12.6673" stroke="#725597" stroke-width="1.33333" stroke-linecap="square" stroke-linejoin="round"/>
                                                    </g>
                                                    <defs>
                                                    <clipPath id="clip0_3_9556">
                                                    <rect width="16" height="16" fill="white"/>
                                                    </clipPath>
                                                    </defs>
                                                </svg>
                                            </span>
                                            <span>Add user</span>
                                        </a>
                                        <li class="profile__description" >
                                            <p class="profile__name select__item custom__item">Stewart Gilligan Griffin</p>
                                            <p class="profile__verification">
                                                <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <rect width="12" height="12" rx="6" fill="white"/>
                                                    <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                                </svg>
                                                <span>Certificated</span>
                                            </p>
                                        </li>
                                        <li class="profile__description">
                                            <p class="profile__name select__item custom__item">Stewart Gilligan Griffin</p>
                                            <p class="profile__verification">
                                                <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <rect width="12" height="12" rx="6" fill="white"/>
                                                    <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                                </svg>
                                                <span>Certificated</span>
                                            </p>
                                        </li>
                                        <li class="profile__description">
                                            <p class="profile__name select__item custom__item">Stewart Gilligan Griffin</p>
                                            <p class="profile__verification">
                                                <svg width="14" height="14" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <rect width="12" height="12" rx="6" fill="white"/>
                                                    <path d="M8.50002 4.5L5.50002 7.50001L4.25 6.25001" stroke="#839EAD" stroke-linecap="round" stroke-linejoin="round"/>
                                                </svg>
                                                <span>Certificated</span>
                                            </p>
                                        </li>
                                    </ul>

                                </div>
                            </div>
                            <div class="profile__description profile__selected">
                                <p class="profile__name select__item custom__item">Stewart Gilligan Griffin</p>
                                <span>
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="14" height="14" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="512" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffc8d1"/><stop offset="1" stop-color="#fff6f7"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><path fill="url(#a)" d="M256 451c-107.523 0-195-87.477-195-195S148.477 61 256 61s195 87.477 195 195-87.477 195-195 195zM30 105V30h75c8.284 0 15-6.716 15-15s-6.716-15-15-15H15C6.716 0 0 6.716 0 15v90c0 8.284 6.716 15 15 15s15-6.716 15-15zm90 392c0-8.284-6.716-15-15-15H30v-75c0-8.284-6.716-15-15-15s-15 6.716-15 15v90c0 8.284 6.716 15 15 15h90c8.284 0 15-6.716 15-15zm392-392V15c0-8.284-6.716-15-15-15h-90c-8.284 0-15 6.716-15 15s6.716 15 15 15h75v75c0 8.284 6.716 15 15 15s15-6.716 15-15zm0 392v-90c0-8.284-6.716-15-15-15s-15 6.716-15 15v75h-75c-8.284 0-15 6.716-15 15s6.716 15 15 15h90c8.284 0 15-6.716 15-15z" data-original="url(#a)"/><path fill="url(#b)" d="M256 91c-90.981 0-165 74.019-165 165s74.019 165 165 165 165-74.019 165-165S346.981 91 256 91zm88.691 111.967-127.279 127.28c-5.858 5.858-15.355 5.858-21.213 0l-38.891-38.891c-5.858-5.858-5.858-15.355 0-21.213s15.355-5.858 21.213 0l28.284 28.284 116.673-116.673c5.858-5.858 15.355-5.858 21.213 0s5.858 15.355 0 21.213z" data-original="url(#b)"/></g></svg>
                                </span>
                                <button class="profile__delete profile__edit-del component__button dark__button popup-delete__button" type="button">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="b" x1="256" x2="256" y1="90" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#00b59c"/><stop offset="1" stop-color="#9cffac"/></linearGradient><linearGradient id="c" x1="256" x2="256" y1="512" y2="120" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#9cffac"/><stop offset="1" stop-color="#00b59c"/></linearGradient><linearGradient id="a"><stop offset="0" stop-color="#9bff9d"/><stop offset=".997" stop-color="#e2ffea"/><stop offset="1" stop-color="#e2ffea"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="150" y2="60" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="e" x1="346" x2="346" y1="422" y2="210" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="f" x1="166" x2="166" y1="422" y2="210" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="g" x1="256" x2="256" y1="422" y2="210" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M346 90c-8.284 0-15-6.716-15-15V45c0-8.271-6.729-15-15-15H196c-8.271 0-15 6.729-15 15v30c0 8.284-6.716 15-15 15s-15-6.716-15-15V45c0-24.813 20.187-45 45-45h120c24.813 0 45 20.187 45 45v30c0 8.284-6.716 15-15 15z" data-original="url(#b)"/><path fill="url(#c)" d="M436 120H76c-8.284 0-15 6.716-15 15v362c0 8.284 6.716 15 15 15h360c8.284 0 15-6.716 15-15V135c0-8.284-6.716-15-15-15z" data-original="url(#c)"/><path fill="url(#d)" d="M466 150H46c-8.284 0-15-6.716-15-15V75c0-8.284 6.716-15 15-15h420c8.284 0 15 6.716 15 15v60c0 8.284-6.716 15-15 15z" data-original="url(#d)"/><path fill="url(#e)" d="M346 422c-8.284 0-15-6.716-15-15V225c0-8.284 6.716-15 15-15s15 6.716 15 15v182c0 8.284-6.716 15-15 15z" data-original="url(#e)"/><path fill="url(#f)" d="M166 422c-8.284 0-15-6.716-15-15V225c0-8.284 6.716-15 15-15s15 6.716 15 15v182c0 8.284-6.716 15-15 15z" data-original="url(#f)"/><path fill="url(#g)" d="M256 422c-8.284 0-15-6.716-15-15V225c0-8.284 6.716-15 15-15s15 6.716 15 15v182c0 8.284-6.716 15-15 15z" data-original="url(#g)"/></g></svg>
                                </button>
                            </div>
                            <div class="profile__description profile__selected">
                                <p class="profile__name select__item custom__item">Stewart Gilligan Griffin</p>
                                <span>
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="14" height="14" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="512" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffc8d1"/><stop offset="1" stop-color="#fff6f7"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><path fill="url(#a)" d="M256 451c-107.523 0-195-87.477-195-195S148.477 61 256 61s195 87.477 195 195-87.477 195-195 195zM30 105V30h75c8.284 0 15-6.716 15-15s-6.716-15-15-15H15C6.716 0 0 6.716 0 15v90c0 8.284 6.716 15 15 15s15-6.716 15-15zm90 392c0-8.284-6.716-15-15-15H30v-75c0-8.284-6.716-15-15-15s-15 6.716-15 15v90c0 8.284 6.716 15 15 15h90c8.284 0 15-6.716 15-15zm392-392V15c0-8.284-6.716-15-15-15h-90c-8.284 0-15 6.716-15 15s6.716 15 15 15h75v75c0 8.284 6.716 15 15 15s15-6.716 15-15zm0 392v-90c0-8.284-6.716-15-15-15s-15 6.716-15 15v75h-75c-8.284 0-15 6.716-15 15s6.716 15 15 15h90c8.284 0 15-6.716 15-15z" data-original="url(#a)"/><path fill="url(#b)" d="M256 91c-90.981 0-165 74.019-165 165s74.019 165 165 165 165-74.019 165-165S346.981 91 256 91zm88.691 111.967-127.279 127.28c-5.858 5.858-15.355 5.858-21.213 0l-38.891-38.891c-5.858-5.858-5.858-15.355 0-21.213s15.355-5.858 21.213 0l28.284 28.284 116.673-116.673c5.858-5.858 15.355-5.858 21.213 0s5.858 15.355 0 21.213z" data-original="url(#b)"/></g></svg>
                                </span>
                                <button class="profile__delete profile__edit-del component__button dark__button popup-delete__button" type="button">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="b" x1="256" x2="256" y1="90" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#00b59c"/><stop offset="1" stop-color="#9cffac"/></linearGradient><linearGradient id="c" x1="256" x2="256" y1="512" y2="120" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#9cffac"/><stop offset="1" stop-color="#00b59c"/></linearGradient><linearGradient id="a"><stop offset="0" stop-color="#9bff9d"/><stop offset=".997" stop-color="#e2ffea"/><stop offset="1" stop-color="#e2ffea"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="150" y2="60" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="e" x1="346" x2="346" y1="422" y2="210" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="f" x1="166" x2="166" y1="422" y2="210" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="g" x1="256" x2="256" y1="422" y2="210" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M346 90c-8.284 0-15-6.716-15-15V45c0-8.271-6.729-15-15-15H196c-8.271 0-15 6.729-15 15v30c0 8.284-6.716 15-15 15s-15-6.716-15-15V45c0-24.813 20.187-45 45-45h120c24.813 0 45 20.187 45 45v30c0 8.284-6.716 15-15 15z" data-original="url(#b)"/><path fill="url(#c)" d="M436 120H76c-8.284 0-15 6.716-15 15v362c0 8.284 6.716 15 15 15h360c8.284 0 15-6.716 15-15V135c0-8.284-6.716-15-15-15z" data-original="url(#c)"/><path fill="url(#d)" d="M466 150H46c-8.284 0-15-6.716-15-15V75c0-8.284 6.716-15 15-15h420c8.284 0 15 6.716 15 15v60c0 8.284-6.716 15-15 15z" data-original="url(#d)"/><path fill="url(#e)" d="M346 422c-8.284 0-15-6.716-15-15V225c0-8.284 6.716-15 15-15s15 6.716 15 15v182c0 8.284-6.716 15-15 15z" data-original="url(#e)"/><path fill="url(#f)" d="M166 422c-8.284 0-15-6.716-15-15V225c0-8.284 6.716-15 15-15s15 6.716 15 15v182c0 8.284-6.716 15-15 15z" data-original="url(#f)"/><path fill="url(#g)" d="M256 422c-8.284 0-15-6.716-15-15V225c0-8.284 6.716-15 15-15s15 6.716 15 15v182c0 8.284-6.716 15-15 15z" data-original="url(#g)"/></g></svg>
                                </button>
                            </div>
                            <div class="profile__description profile__selected">
                                <p class="profile__name select__item custom__item">Stewart Gilligan Griffin</p>
                                <span>
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="14" height="14" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a" x1="256" x2="256" y1="512" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#ffc8d1"/><stop offset="1" stop-color="#fff6f7"/></linearGradient><linearGradient id="b" x1="256" x2="256" y1="421" y2="91" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd3a84"/><stop offset="1" stop-color="#ffa68d"/></linearGradient><path fill="url(#a)" d="M256 451c-107.523 0-195-87.477-195-195S148.477 61 256 61s195 87.477 195 195-87.477 195-195 195zM30 105V30h75c8.284 0 15-6.716 15-15s-6.716-15-15-15H15C6.716 0 0 6.716 0 15v90c0 8.284 6.716 15 15 15s15-6.716 15-15zm90 392c0-8.284-6.716-15-15-15H30v-75c0-8.284-6.716-15-15-15s-15 6.716-15 15v90c0 8.284 6.716 15 15 15h90c8.284 0 15-6.716 15-15zm392-392V15c0-8.284-6.716-15-15-15h-90c-8.284 0-15 6.716-15 15s6.716 15 15 15h75v75c0 8.284 6.716 15 15 15s15-6.716 15-15zm0 392v-90c0-8.284-6.716-15-15-15s-15 6.716-15 15v75h-75c-8.284 0-15 6.716-15 15s6.716 15 15 15h90c8.284 0 15-6.716 15-15z" data-original="url(#a)"/><path fill="url(#b)" d="M256 91c-90.981 0-165 74.019-165 165s74.019 165 165 165 165-74.019 165-165S346.981 91 256 91zm88.691 111.967-127.279 127.28c-5.858 5.858-15.355 5.858-21.213 0l-38.891-38.891c-5.858-5.858-5.858-15.355 0-21.213s15.355-5.858 21.213 0l28.284 28.284 116.673-116.673c5.858-5.858 15.355-5.858 21.213 0s5.858 15.355 0 21.213z" data-original="url(#b)"/></g></svg>
                                </span>
                                <button class="profile__delete profile__edit-del component__button dark__button popup-delete__button" type="button">
                                    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="b" x1="256" x2="256" y1="90" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#00b59c"/><stop offset="1" stop-color="#9cffac"/></linearGradient><linearGradient id="c" x1="256" x2="256" y1="512" y2="120" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#9cffac"/><stop offset="1" stop-color="#00b59c"/></linearGradient><linearGradient id="a"><stop offset="0" stop-color="#9bff9d"/><stop offset=".997" stop-color="#e2ffea"/><stop offset="1" stop-color="#e2ffea"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="150" y2="60" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="e" x1="346" x2="346" y1="422" y2="210" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="f" x1="166" x2="166" y1="422" y2="210" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="g" x1="256" x2="256" y1="422" y2="210" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M346 90c-8.284 0-15-6.716-15-15V45c0-8.271-6.729-15-15-15H196c-8.271 0-15 6.729-15 15v30c0 8.284-6.716 15-15 15s-15-6.716-15-15V45c0-24.813 20.187-45 45-45h120c24.813 0 45 20.187 45 45v30c0 8.284-6.716 15-15 15z" data-original="url(#b)"/><path fill="url(#c)" d="M436 120H76c-8.284 0-15 6.716-15 15v362c0 8.284 6.716 15 15 15h360c8.284 0 15-6.716 15-15V135c0-8.284-6.716-15-15-15z" data-original="url(#c)"/><path fill="url(#d)" d="M466 150H46c-8.284 0-15-6.716-15-15V75c0-8.284 6.716-15 15-15h420c8.284 0 15 6.716 15 15v60c0 8.284-6.716 15-15 15z" data-original="url(#d)"/><path fill="url(#e)" d="M346 422c-8.284 0-15-6.716-15-15V225c0-8.284 6.716-15 15-15s15 6.716 15 15v182c0 8.284-6.716 15-15 15z" data-original="url(#e)"/><path fill="url(#f)" d="M166 422c-8.284 0-15-6.716-15-15V225c0-8.284 6.716-15 15-15s15 6.716 15 15v182c0 8.284-6.716 15-15 15z" data-original="url(#f)"/><path fill="url(#g)" d="M256 422c-8.284 0-15-6.716-15-15V225c0-8.284 6.716-15 15-15s15 6.716 15 15v182c0 8.284-6.716 15-15 15z" data-original="url(#g)"/></g></svg>
                                </button>
                            </div>
                            <div class="buttons__control">
                                <div class="button__width">
                                    <button class="component__button light__button popup-switch__button" type="button">Switch</button>
                                </div>
                                <div class="button__width">
                                    <button class="component__button light__button popup-delete__button" type="button">
                                        <span>
                                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><linearGradient id="b" x1="256" x2="256" y1="90" y2="0" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#00b59c"/><stop offset="1" stop-color="#9cffac"/></linearGradient><linearGradient id="c" x1="256" x2="256" y1="512" y2="120" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#9cffac"/><stop offset="1" stop-color="#00b59c"/></linearGradient><linearGradient id="a"><stop offset="0" stop-color="#9bff9d"/><stop offset=".997" stop-color="#e2ffea"/><stop offset="1" stop-color="#e2ffea"/></linearGradient><linearGradient xlink:href="#a" id="d" x1="256" x2="256" y1="150" y2="60" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="e" x1="346" x2="346" y1="422" y2="210" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="f" x1="166" x2="166" y1="422" y2="210" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="g" x1="256" x2="256" y1="422" y2="210" gradientUnits="userSpaceOnUse"/><path fill="url(#b)" d="M346 90c-8.284 0-15-6.716-15-15V45c0-8.271-6.729-15-15-15H196c-8.271 0-15 6.729-15 15v30c0 8.284-6.716 15-15 15s-15-6.716-15-15V45c0-24.813 20.187-45 45-45h120c24.813 0 45 20.187 45 45v30c0 8.284-6.716 15-15 15z" data-original="url(#b)"/><path fill="url(#c)" d="M436 120H76c-8.284 0-15 6.716-15 15v362c0 8.284 6.716 15 15 15h360c8.284 0 15-6.716 15-15V135c0-8.284-6.716-15-15-15z" data-original="url(#c)" class=""/><path fill="url(#d)" d="M466 150H46c-8.284 0-15-6.716-15-15V75c0-8.284 6.716-15 15-15h420c8.284 0 15 6.716 15 15v60c0 8.284-6.716 15-15 15z" data-original="url(#d)" class=""/><path fill="url(#e)" d="M346 422c-8.284 0-15-6.716-15-15V225c0-8.284 6.716-15 15-15s15 6.716 15 15v182c0 8.284-6.716 15-15 15z" data-original="url(#e)"/><path fill="url(#f)" d="M166 422c-8.284 0-15-6.716-15-15V225c0-8.284 6.716-15 15-15s15 6.716 15 15v182c0 8.284-6.716 15-15 15z" data-original="url(#f)"/><path fill="url(#g)" d="M256 422c-8.284 0-15-6.716-15-15V225c0-8.284 6.716-15 15-15s15 6.716 15 15v182c0 8.284-6.716 15-15 15z" data-original="url(#g)"/></g></svg>
                                        </span>
                                        <span>Delete</span>
                                    </button>
                                    <button class="component__button light__button editing__button" type="button">
                                        <span>
                                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512.001 512.001" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><linearGradient id="a"><stop offset="0" stop-color="#ffe59a"/><stop offset="1" stop-color="#ffffd5"/></linearGradient><linearGradient xlink:href="#a" id="b" x1="87.807" x2="87.807" y1="512" y2="336.389" gradientUnits="userSpaceOnUse"/><linearGradient xlink:href="#a" id="c" x1="414.502" x2="414.502" y1="194.999" y2=".001" gradientUnits="userSpaceOnUse"/><linearGradient id="d" x1="246.308" x2="246.308" y1="447.608" y2="83.778" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#fd5900"/><stop offset="1" stop-color="#ffde00"/></linearGradient><path fill="url(#b)" d="M64.393 336.389a15.195 15.195 0 0 0-3.32 5.04l-60 150a15.01 15.01 0 0 0 3.32 16.18 15.014 15.014 0 0 0 16.18 3.32l150-60c1.89-.76 3.6-1.89 5.04-3.32l-33.61-72.61z" data-original="url(#b)"/><path fill="url(#c)" d="m507.613 115.608-79.39 79.39-70.22-39-41-72.22 79.39-79.39c5.86-5.85 15.36-5.85 21.22 0l90 90c5.85 5.861 5.85 15.361 0 21.22z" data-original="url(#c)"/><path fill="url(#d)" d="m428.223 194.999-252.61 252.609-111.22-111.219 252.61-252.611z" data-original="url(#d)"/></g></svg>
                                        </span>
                                        <span>Edit</span>
                                    </button>
                                    <button class="component__button light__button apply__button" type="button">
                                        <span>
<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="16" height="16" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M433.139 67.108 201.294 298.953c-6.249 6.249-16.381 6.249-22.63 0L78.861 199.15 0 278.011 150.547 428.56a55.766 55.766 0 0 0 78.861 0L512 145.968l-78.861-78.86z"  fill="#a5eb78" data-original="#a5eb78" class=""/><path d="M485.921 119.888 187.59 418.22a61.044 61.044 0 0 1-29.847 16.391 55.755 55.755 0 0 0 32.235 10.28 55.766 55.766 0 0 0 39.43-16.333L512 145.966l-26.079-26.078z" style="opacity:0.1;" fill="#000000" data-original="#000000"/></g></svg>
                                        </span>
                                        <span>Apply</span>
                                    </button>
                                </div>  
                            </div>
                        </form>
                    </div>
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>